body{
background-image: url('images/wpps.jpg');
background-color: #282423;
}

 div.container {
 top: 0; 
 left: 0; 
 width: 100%; 
 height: 100%;
 position: absolute; 
 display: table
 }
 
p {
display: table-cell; 
vertical-align: middle
}

img.displayed{
display: block; 
margin: 1em auto
}

p{
text-align: center
}

body, html{
height: 100%; 
margin: 0; 
padding: 0
}



a:link {
	font-family: arial, verdana;
	font-size: 11pt; 
	text-decoration: none;
	color : #f59213
	}

	a:visited {
	font-family: arial, verdana;
	text-decoration: none; 
	font-size: 11pt; 
	color : #f59213
	}
a:hover {  
	font-family: arial, verdana;
	font-size: 11pt; 
	color : #d37d10
	}

	